@charset "utf-8";
/* CSS Document */

*
{
   padding:0;
   margin:0;	
}
body
{
   padding:0;
   margin:0;
   font:16px/30px 'open_sansregular';
   color:#000;
   background:#fff;	
}

li
{
   list-style-type:none;	
}
a:focus {
    text-decoration:none!important;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../opensans-regular-webfont.woff2') format('woff2'),
         url('../opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../lato-regular-webfont.woff2') format('woff2'),
         url('../lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoheavy_italic';
    src: url('../lato-heavyitalic-webfont.woff2') format('woff2'),
         url('../lato-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium_italic';
    src: url('../lato-mediumitalic-webfont.woff2') format('woff2'),
         url('../lato-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.toppart_sec
{
    width: 100%;
    float: left;
    /*background: url(../images/management_bg.jpg) no-repeat center center;*/
    height: 269px;
    position: relative;
    background-size: cover;
	z-index:9999;
}

.bodyarea h3
{
    width: auto;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 48px;
    text-transform: uppercase;
    line-height: 48px;
    margin: 33px 0 0 30px;
    font-weight: 800;
    position: absolute;
    top: 194px;
    z-index: 99;
}




.gryarea
{
    width: auto;
    float: left;
    background: #f1f1f1;
    margin: 0 16px 200px 16px;
    padding: 20px 0;
}

.blurbarnew
{
    width: 100%;
    float: left;
    background: #2266a8;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 38px;
    text-align: left;
    font-weight: 700;
    margin: 55px 0 20px 0;
    padding: 0 0 0 20px;
    letter-spacing: 1.2px;
	
}
.blurbarnew select
{
    background: #2266a8;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 38px;
    text-align: left;
    font-weight: 700;
    letter-spacing: 1.2px;
	
}

.testgal
{
    margin:38px 0 0 0;
	float:left;
}
.blurbarnew select
{
    background:none;
	border:0;
	color:#fff;
}
.blurbarnewprofnwnxt
{
    width:100%;
	float:left;
	background:#2266a8;
	font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size:16px;
    text-transform: uppercase;
    line-height:37px;
	text-align:center;
	font-weight:700;
	margin:30px 0 0 0;
	padding:0 0 0 20px;	
}
.blurbarnewprofnw
{
    width:100%;
	float:left;
	background:#2266a8;
	font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size:16px;
    text-transform: uppercase;
    line-height:37px;
	text-align:center;
	font-weight:700;
	margin:55px 0 0 0;
	padding:0 0 0 20px;	
}
.stugrey
{
    width:100%;
	float:left;
	padding:10px;
	background:#f1f1f1;
	margin:0 0 0 0;
}
.stugrey img
{
    width:100%;
	height:100%;
	margin:10px 0 0 0;
	float:left;
}
.video
{
    width: auto;
    height: 100%;
    margin: 0;
    float: right;
}




.stugrey .control-label{ line-height:50px;}
.photo img{ border-radius:4px;}
.photo
{
    width:auto;
	float:left;
	margin:0 0 30px 0;
}
.price_tabl .fa
{
    float: left;
    font-size:16px;
    color: #e03c09;
    line-height: 30px;
    padding: 0 6px 0 0;
}
.price_tabl h6
{
    float: left;
    font-size:16px;
    color: #e03c09;
    line-height: 14px;
    font-weight:700;
}
.topcolr
{
   background:#5499dc;
   color:#fff;
   line-height:40px;
}
.topcolr tr
{
   line-height:28px;
   height:40px;
   font-size:16px;
}
.lightgrey
{
   background:#dadada;
   color:#282828;
   line-height:40px;
   height:40px;
}
.lightgreynw
{
   background:#efd2ca;
   color:#282828;
   line-height:40px;
   height:40px;
   margin:0 0 20px 0;
   width: 100%;
    display: inline-table;
}
.brown
{
   background:#eedbb1;
   color:#282828;
   line-height:40px;
   height:40px;
   margin:0 0 20px 0;
   width: 100%;
    display: inline-table;
}
.blue
{
   background:#c2daf4;
   color:#282828;
   line-height:40px;
   height:40px;
   margin:0 0 20px 0;
   width: 100%;
    display: inline-table;
}

.table-hover>tbody>tr:hover {
    background:#efd2ca!important;
}
.darkgrey
{
   background:#c1c1c1;
   color:#282828;
   line-height:40px;
   height:40px;
}
.yellow
{
   background:#fed853;
   color:#282828;
   line-height:40px;
   height:40px;
}
.green
{
   background:#e3bd38;
   color:#282828;
   line-height:40px;
   height:40px;
}
.price_tabl .subbtn {
    height:50px;
    width: auto;
    background: #6e1b00!important;
    margin:16px 0 16px 18px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height:50px;
    padding: 0 10px;
    position: static;
    bottom: 0;
    right:0;
    font-size: 16px;
    text-transform: uppercase;
}
.price_tabl .subbtn:hover {
    text-decoration:none;
}

#stdcrnr .table>tbody>tr>td{
    text-align: left;
    font-size:16px;
}


.price_tabl .subbtnnw {
    height: 37px;
    width: auto;
    background: #6e1b00!important;
    margin: 16px 0 16px 20px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    padding: 0 26px;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height: 37px;
    text-transform: uppercase;
}
.price_tabl .subbtnnw:hover {
    text-decoration:none;
}


.price_tabl select
{
    width: auto;
    background: none;
    border: 0;
    outline: 0;
}


.price_tabl
{
   width:100%;
   float:left;
   padding:0 0 40px 0;
}
.priceblurbar {
    width: 100%;
    float: left;
    background: #5499dc;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    line-height:40px;
    text-align: center;
    font-weight: 700;
    margin:15px 0 0 0;
}
.outr{ width:332px;}

.studentphoto
{
    width:100%;
	float:left;
	background:#e8e8e8;
	height:200px;
}
.studentphotohd
{
    width:100%;
	float:left;
}
.studentphotohd h2
{
    color: #000;
    font-size:16px;
    text-transform: none;
    line-height:38px;
	margin:0 0 16px 0;
    padding:6px 0 0 0;
}

.stubtnarea
{
    width: auto;
    float: right;
    background: #e1e1e1;
    height: auto;
    margin: 0 16px 20px 0;
    padding: 10px 18px 7px 0;
    border-radius: 4px;
}
.stubtnareaprof
{
    width: auto;
    float: right;
    background: #e1e1e1;
    height: auto;
    margin: 0 0 20px 0;
    padding: 10px 18px 7px 0;
    border-radius: 4px;
}

.stubtnareastcrnr
{
    width: 100%;
    float: left;
    background: #e1e1e1;
    height: auto;
    margin: 0 0 20px 0;
    padding: 10px 18px 10px 2px;
    border-radius: 4px;
}


.well {
    background: none!important;
    border: 0!important;
    width: 100%;
    float: left;
    box-shadow: none!important;
	padding:0!important;
}
.form-group input[type="text"]
{
   background:#e6e6e6!important;
   margin:0 0 10px 0;
}
.well .subbtn
{
   float:right;
}
.form-group .subbtn
{
   float:right;
}

.form-horizontal .control-label {
    padding-top: 4px!important;
    margin-bottom: 0;
    text-align: left!important;
    text-transform: uppercase!important;
    padding-left: 0;
    font-size:17px!important;
    color:#121212;
   font-weight:700!important;
}
.form-group span
{
    font-size:16px!important;
    font-weight: 100!important;
	line-height:58px;
}
.dtbrth
{
   width:66px;
   float:left;
   height:37px;
   background:#e6e6e6;
   border:1px solid #ccc;
   border-radius:4px;
   margin:0 10px 0 0;
}
.dtbrth2
{
   width:128px;
   float:left;
   height:37px;
   background:#e6e6e6;
   border:1px solid #ccc;
   border-radius:4px;
   margin:0 0 0 0;
}

.stulabl
{
   width:19%;
   float:left;
}
.stulablnw
{
   width:11%;
   float:left;
   margin: 0px 0 0 37px;
}
.stulablnw2
{
   width:14%;
   float:left;
}













.gendr .form-group {
    margin-right: 0!important;
    margin-left: 0!important;
}

.gendr #gend
{
   width:156px;
   float:right;
   background:#e6e6e6;
}
.gendr
{
   width:246px;
   float:right;
}
.fileup
{
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    background: #c1c1c1;
    padding: 61px 35px;
}

.uploader {
  display: block;
  clear: both;
  margin: 0 auto;
  width: 100%;
  max-width: 600px;

  label {
    float: left;
    clear: both;
    width: 100%;
    padding: 2rem 1.5rem;
    text-align: center;
    background: #fff;
    border-radius: 7px;
    border: 3px solid #eee;
    transition: all .2s ease;
    user-select: none;

    &:hover {
      border-color: $theme;
    }
    &.hover {
      border: 3px solid $theme;
      box-shadow: inset 0 0 0 6px #eee;
      
      #start {
        i.fa {
          transform: scale(0.8);
          opacity: 0.3;
        }
      }
    }
  }

  #start {
    float: left;
    clear: both;
    width: 100%;
    &.hidden {
      display: none;
    }
    i.fa {
      font-size: 50px;
      margin-bottom: 1rem;
      transition: all .2s ease-in-out;
    }
  }
  #response {
    float: left;
    clear: both;
    width: 100%;
    &.hidden {
      display: none;
    }
    #messages {
      margin-bottom: .5rem;
    }
  }

  #file-image {
    display: inline;
    margin: 0 auto .5rem auto;
    width: auto;
    height: auto;
    max-width: 180px;
    &.hidden {
      display: none;
    }
  }
  
  #notimage {
    display: block;
    float: left;
    clear: both;
    width: 100%;
    &.hidden {
      display: none;
    }
  }

  progress,
  .progress {
    // appearance: none;
    display: inline;
    clear: both;
    margin: 0 auto;
    width: 100%;
    max-width: 180px;
    height: 8px;
    border: 0;
    border-radius: 4px;
    background-color: #eee;
    overflow: hidden;
  }

  .progress[value]::-webkit-progress-bar {
    border-radius: 4px;
    background-color: #eee;
  }

  .progress[value]::-webkit-progress-value {
    background: linear-gradient(to right, darken($theme,8%) 0%, $theme 50%);
    border-radius: 4px; 
  }
  .progress[value]::-moz-progress-bar {
    background: linear-gradient(to right, darken($theme,8%) 0%, $theme 50%);
    border-radius: 4px; 
  }

  input[type="file"] {
    display: none;
  }

  div {
    margin: 0 0 .5rem 0;
    color: $dark-text;
  }
  .btn {
    display: inline-block;
    margin: .5rem .5rem 1rem .5rem;
    clear: both;
    font-family: inherit;
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
    text-transform: initial;
    border: none;
    border-radius: .2rem;
    outline: none;
    padding: 0 1rem;
    height: 36px;
    line-height: 36px;
    color: #fff;
    transition: all 0.2s ease-in-out;
    box-sizing: border-box;
    background: $theme;
    border-color: $theme;
    cursor: pointer;
  }
}




.stubtnarea .subbtn {
    height:50px;
    width: 109px;
    background: #6e1b00!important;
    margin: 16px 0 16px 18px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height:50px;
    float: left;
    padding: 0 10px;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height:50px;
    text-transform: uppercase;
}
.stubtnarea .subbtn:hover {
	text-decoration:none!important;
}


.stprof
{
    float:left;
	margin:0 0 38px 0;
}

.stpara
{
    width:100%;
	float:left;
}
.bodyarea h1 {
    width: auto;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #a12700;
    font-size: 24px;
    text-transform: capitalize;
    line-height: 30px;
    margin: 23px 0 0 0;
    font-weight: 700;
}
.stugreynew .text-right {
    font-family: 'Open Sans', sans-serif;
    color: #a12700;
    font-size: 24px;
    text-transform: capitalize;
    line-height: 30px;
    margin: 23px 0 0 0;
    font-weight: 700;
}
.bodyarea h5
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #112c59;
    font-size:34px;
    text-transform: capitalize;
    line-height:40px;
    margin:0px;
	font-weight:700;
}



table caption {
	padding: .5em 0;
}

@media screen and (max-width: 767px) {
  table caption {
    border-bottom: 1px solid #ddd;
  }
}





/*-----------------new-css----------------*/

.blurbar_new {
    width: 100%;
    float: left;
    background: #2266a8;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 38px;
    text-align: center;
    font-weight: 700;
    margin: 52px 0 0 0;
}
.stugreynew {
    width: 100%;
    float: left;
    padding:10px 10px 20px 10px;
    background: #f1f1f1;
    margin: 0 0 30px 0;
}
.stugreynew h6 {
    width: auto;
    float: left;
    text-align: right;
    font-size: 30px;
    color: #000;
    font-weight: 500;
    margin-left: 20px;
}
.stugreynew img {
    width: 100%;
	padding:12px 0 0 0;
}
.stugreynew thead {
    padding: 10px;
    background: #2266a8;
    margin: 0 0 0 0;
	color:#fff;
}
.stugreynew .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th
{ padding:12px!important; border:0!important; vertical-align:top!important; font-size:16px; text-align: center;} {
}
.stugreynew select
{
   border:1px solid #f1f1f1;
   background:none;
   outline:none;
   padding:5px;
}
.stugreynew .fa
{
   color:#000;
   font-size:14px;
   float:left;
   padding:0 8px 0 0;
}
table caption {
	padding: .5em 0;
}
.stubtnareaprofnew {
    width: auto;
    float: right;
    height: auto;
    margin: 0 0 20px 0;
    padding: 10px 18px 7px 0;
    border-radius: 4px;
}
.subbtnnew {
    height: 50px;
    width: 109px;
    background: #6e1b00!important;
    margin: 10px 0 16px 18px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    float: left;
    padding: 0 10px;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height: 50px;
    text-transform: uppercase;
}
.subbtnnew:hover {
    background-color: #e1c37b!important;
    border-color: #ccc!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    color: #000!important;
	text-decoration:none;
}

.subbtnnw_btn {
    height: 37px;
    width: auto;
    background: #6e1b00!important;
    margin: 16px 0 16px 20px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    padding: 0 35px;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height:34px;
    text-transform: uppercase;
}
.subbtnnw_btn:hover {
    background-color: #e1c37b!important;
    border-color: #ccc!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    color: #000!important;
	text-decoration:none;
}
.profile_tabnew
{
    background: #fff;
    margin: 0 0 20px;
}
.profile_tabnew .table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  table caption {
    border-bottom: 1px solid #ddd;
  }
}





.addbtn {
    height: 50px;
    width: auto;
    background: #6e1b00!important;
    margin: 10px 0 16px 18px;
    border-radius: 5px;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    float: right;
    padding: 0 10px;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height: 50px;
    text-transform: uppercase;
}
.addbtn:hover {
    background-color: #e1c37b!important;
    border-color: #ccc!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    color: #000!important;
    text-decoration: none;
}
.stugreynew input {
    width: 100%;
    float: left;
    padding: 10px 10px;
    margin: 0 0 0 0;
    border:1px solid #e1e1e1;
    outline: none;
    text-align: center;
}
.profile_tabnew select {
    /* width: auto; */
     float: left; 
    padding: 10px 10px;
    margin: 0 4px;
    border: 1px solid #e1e1e1;
	background:#fff;
    /* outline: none; */
    /* text-align: center; */
}
.profile_tabnew span.slno
{
    line-height:46px;
}
.modeSelect select
{
    padding: 10px 10px;
    margin: 0 4px;
    border: 1px solid #6e1b00;
	background:#fff;
}
.table-bordered {
    border: 1px solid #9e0f0f!important;
}
.profile_tabnew input[type=button]
{
   background:#6e1b00!important;
   border-radius: 5px;
   color:#fff;
}
.profile_tabnew input[type=button]:hover
{
   background:#e1c37b!important;
   border-radius: 5px;
   color:#fff;
   transition:4s;
}

.profile_tabnew .fa
{
    font-size: 20px;
    text-align: center;
    color: #9e0f0f;
    justify-content: center;
    display: contents;
	line-height:46px;
}

.registeringStudentsError
{
    color: red;
    font-size: 11px;
    text-align: left;
    float: left;
}

.stugreynew .modeSelect {
    width: 100%;
    float: left;
    text-align: center;
    line-height: 77px;
}
.stugreynew .modeSelect select {
    padding: 10px 10px;
    margin: 0 4px;
    border: 1px solid #ccc;
    background:none;
	font-size:14px;
}

.notVerified
{
   position:relative;
}
.notVerified span.not-verify
{
    color: red;
    font-size: 11px;
    text-align: left;
    float: left;
}




.lightgrey td:nth-child(4){
	width:20%;
}